.feedback {
  overflow: hidden;
  background-color: $color-bg-2;

  &__img {
    position: relative;
    z-index: 10;

    @include media-breakpoint-down(lg){
      margin-top: 58px;
      width: calc(100% + $padding-ignore);
      margin-left: calc($padding-size * -1);
    }
  }

  &__desc {

    h2,
    .h2 {
      margin-bottom: 20px;
      line-height: 52px;

      @include media-breakpoint-only(lg){
        line-height: 38px;
      }

      @include media-breakpoint-down(lg){
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 21px;
      }
    }
  }
}
